
Geschäftsleitung - Motion #3025

Rechnungstellung durch Sektionen

12 April 2012 22:46 - Pseudomonas

Status: Considered Start date: 12 April 2012

Priority: Normal Due date:  

Assignee: Pseudomonas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

von Alex:

- Gibt es bereits Bestrebungen, dass die Sektionen die Rechnungstellung

selber übernehmen dürfen, wenn gewünscht? Wäre aus meiner Sicht sinnvoll,

wenn sich die Sektion bereit dazu fühlt.

Wollen wir die Rechnungsstellung dezentralisieren?

History

#1 - 13 April 2012 01:54 - spale

Dafür würde es eine Statutenänderung brauchen. Dazu ist es auch viel weniger effizient. Die Sektionen dürfen, nach Statuten, kein Mitgliederbeitrag

einkassieren.

#2 - 13 April 2012 01:55 - spale

PS: Diese Motion solltest du eigentlich an der GL traktandieren, nicht am Vorstand.

#3 - 13 April 2012 01:59 - spale

Hier ist es auch GL, sorry. Habe es falsch gelesen.

#4 - 25 April 2012 00:02 - Pseudomonas

- % Done changed from 0 to 100

#5 - 25 April 2012 00:09 - Pseudomonas

- Assignee set to Pseudomonas

#6 - 29 April 2012 22:16 - Pseudomonas

- Status changed from New to Closed
